BODY
{
	margin: 0px;
}

.DataFont
{
    FONT-SIZE: 9pt;
    line-height: 1.5em;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial
}

.DataFontBold
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    LINE-HEIGHT: 130%;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-WEIGHT:BOLD;
    TEXT-DECORATION: none
}
.Headding
{
    FONT-SIZE: 15px;
    COLOR: #035D9C;
    LINE-HEIGHT: 130%;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-WEIGHT:BOLD;
    TEXT-DECORATION: none
}
.DataFontBlueBold
{
    FONT-SIZE: 15px;
    COLOR: Highlight;
    LINE-HEIGHT: 130%;
    FONT-FAMILY: Verdana, Helvetica, sans-serif;
    FONT-WEIGHT:BOLD;
    TEXT-DECORATION: none
}

LI
{
	list-style-image: url('../images/bullet.jpg');
	line-height: 2em;
}

.TD
{
	border: solid 1px #65B0E7;
}

.CapsHeadding
{
	FONT-SIZE: 14px;
    COLOR: #000000;
    LINE-HEIGHT: 130%;
    FONT-FAMILY: Myriad, Verdana, Helvetica, sans-serif;
    FONT-WEIGHT:BOLD;
    TEXT-DECORATION: none
}